/***** 全体に対するＣＳＳ *****/
header, footer, main, nav, section, article {
	display:block;
	}

html, body, h1, h2, h3, ul, ol, li, dl, dt, dd, div, p, span, nav, img, .wrapper, header, footer, section {
	-webkit-font-smoothing: antialiased;
	font-family:
		"Rounded M+ 1c",
		"Meiryo",
        "メイリオ",
		"Hiragino Maru Gothic Pro",
		"ヒラギノ丸ゴ Pro",
		sans-serif;
	margin: 0;
	padding: 0;
	list-style: none;
	}

body {
	color: #000000;
	}

.wrapper {
	box-sizing: border-box;
	width: 100vw;
	height: auto;
	padding-left: 50px;
	padding-right: 100px;
	}

:root {
	--color-1: #c1e1dc;
	--color-2: #ffeb94;
	--color-3: #fff2e5;
	--color-4: #cccccc;
	}
	

/***** ヘッダーに対するＣＳＳ *****/

header {
	position: fixed;
	width: 11%;
	height: auto;
	margin: 1% 0 0 1%;
	z-index: 0;
	}

h1 {
	width: 100%;
	height: auto;
	font-size: 1.2vw;
	font-weight: normal;
	display: flex;
	flex-direction: column;
	align-items: center;
	}

h1 a {
	color: black;
	width: 100%;
	height: 35%;
	font-size: 1vw;
	text-decoration: none;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	}

h1 a img {
	width: 100%;
	height: auto;
	} 

.left-side{
    position: fixed;
    left: 0;
    width: 50px;
    height: 100vh;
    background: var(--color-2);
	letter-spacing: 0.3vw;
	writing-mode: sideways-rl;
    display: flex;
	justify-content: center;
    align-items: center;
    }

.right-side {
	color: #000;
	box-sizing: border-box;
	position: fixed;
	top: 0;
	right: 0;
	width: 100px;
	height: 100vh;
	background: var(--color-3);	
	letter-spacing: 0.3vw;
	display: flex;
	flex-direction: column;
	align-items: center;
	z-index: 100;
	}

/***** パンフレット、お問い合わせフォーム に対するＣＳＳ *****/

.information {
	width: 7vw;
	height: 100vh;
	margin-top: 1%;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	z-index: 100;
	}

.info-contact, .info-pamphlet {
	width: 6vw;
	height: 7vw;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	}

.info-contact div,
.info-pamphlet div {
	width: 70%;
	height: 60%;
	background: #00a971;
	border-radius: 1vw;
	box-shadow: 0.2vw 0.2vw 0.3vw #ccc;
	display: flex;
	justify-content: center;
	align-items: center;
	}

.info-contact div a,
.info-pamphlet div a {
	width: 100%;
	padding-top: 5vw;
	}

.info-pamphlet div a {
	background: url(../images/header-footer/pamphlet.webp) center center / auto 70% no-repeat;
	}

.info-contact div a {
	background: url(../images/form/form-a.svg) center center / auto 70% no-repeat;
	}

.info-pamphlet, .info-contact {
	text-align: center;
	font-size: 0.8vw;
	letter-spacing: 0;
	text-shadow: 0.2vw 0.2vw 0.3vw #ccc;
	}

/* .information p {
	text-align: center;
	font-size: 0.8vw;
	letter-spacing: 0;
	text-shadow: 0.2vw 0.2vw 0.3vw #ccc;
	} */

/***** メニューに対するＣＳＳ *****/

.menu {
    width: 4.5vw;
    height: 4.5vw;
	margin: 10% 0 20% 0;
	box-shadow: 0.2vw 0.2vw 0.3vw #ccc;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2000;
    }

/* チェックボックス制御 */
#menu-toggle {
    display: none;
    }

/* --- 画像ボタン共通 --- */
.menu-btn-img {
    z-index: 2000;
    cursor: pointer;
    width: 100%;      /* 好きなサイズに変更可 */
    height: 100%;
    }

/* 開くボタン */
.open-btn {
    display: block;
    }

/* 閉じるボタン */
.close-btn {
    display: none;
    }

/* メニュー開くと閉じるボタンを表示 */
#menu-toggle:checked ~ .close-btn {
    display: block;
	box-shadow: 0.2vw 0.2vw 0.3vw #ccc;
    }

/* メニュー開くと開くボタンを非表示 */
#menu-toggle:checked + .open-btn {
    display: none;
    }

/* --- メニュー背景（フェードイン） --- */
.menu-wrapper {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100%;
	opacity: 0;
	pointer-events: none;
	transition: opacity 0.4s ease;
	z-index: 1000;
    }

#menu-toggle:checked ~ .menu-wrapper {
    opacity: 1;
    pointer-events: auto;
    }

/* --- メニュー本体 --- */

.side-menu {
    box-sizing: border-box;
    width: 100vw;
    height: 100vh;
    background: #fff;
    color: black;
    transition: left 0.5s ease;
    z-index: 1000;
    display: flex;
    justify-content: space-between;
    align-items: center;
    }

.area1 {
	width: 40%;
	height: 100%;
    }

.illustration_menu {
	width: 100%;
    height: 100vh;
    margin: 0;
    background: url(../images/menu/aiterasu.webp) center top 10% / cover no-repeat;
    box-shadow: inset 15px 25px 25px rgba(255,255,255,.5),inset -15px -25px 25px rgba(255,255,255,.5);
    }

.menu-box {
	width: 60%;
	height: 100%;
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	}

.area2 {
	width: 50%;
    height: 28vw;
    display: flex;
    justify-content: center;
    }

.side-menu ul {
    box-sizing: border-box;
    height: 100%;
    list-style: none;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    }

.side-menu a {
    display: block;
    color: #373737;
	letter-spacing: 0.3vw;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    align-items: baseline;
    }

.side-menu a:hover {
    color: var(--color-1);
    transition: color 0.3s ease;
    }

.style-jp {
    font-size: 1.3vw;
    }

.style-en {
    font-size: 0.8vw;
    font-family: var(--test1);
    }

.area3 {
    border-left: solid 0.1vw #ccc;
    box-sizing: border-box;
	width: 50%;
    height: 28vw;
    display: flex;
    justify-content: center;
    }

.area3 p {
    width: 75%;
    }

.area3 .info {
    width: 95%;
    height: 25vw;
    font-weight: normal;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    }

.info p {
    width: 75%;
    display: flex;
    justify-content: center;
    align-items: center;
    }

.info .contact-title {
	font-size: 1.3vw;
	}

.info .contact-comment {
	font-size: 1vw;
	}

.info p a {
    padding-top: 7vw;
    background: url(../images/form/form-b.svg) center top / 100% auto no-repeat;
	font-size: 1.3vw;
    }

@keyframes fade {
    from { opacity: 0; transform: translateY(-10px); }
    to   { opacity: 1; transform: translateY(0); }
	}

/* メニュー表示時の位置変更 */
.menu-toggle:checked + .hamburger + .side-menu {
    left: 0;
    }



/****************************/
/*****      フッター     *****/
/****************************/



footer {
	width: 100%;
	height: 40vw;
	display: flex;
    flex-direction: column;
    align-items: center;
	}

.footer_content {
	border-top: solid 0.35vw var(--color-1);
	width: 96%;
	height: 100%;
	display: flex;
	justify-content: space-evenly;
    align-items: space-around;
	}

.footer_content div {
	display: flex;
	flex-direction: column;
	}

.footer_content div div {
	height: 30%;
	display: flex;
	flex-direction: column;
	justify-content: space-evenly;
	align-items: center;
	}

.footer_content div div p {
	color: #000;
	width: 100%;
	height: 20%;
	border-bottom: solid 0.2vw var(--color-1);
	font-size: 1vw;
	display: flex;
	flex-direction: column;
	justify-content: center;
	}

.footer_content div div ul {
	width: 80%;
	height: 70%;
	color: #333;
	display: flex;
	flex-direction: column;
	justify-content: space-evenly;
	}

.footer_content div div ul li {
	font-size: 1.2vw;
	}

.footer_content div div ul li a {
	color: #333;
	text-decoration: none;
	}

.footer_title {
	flex-basis: 27%;
	justify-content: center;
	align-items: center;
	}

.footer_title img {
	width: 80%;
	}

.footer_title p {
	color: #000;
	font-size: 1.7vw;
	}

.footer_list li {
	display: flex;
	}

.footer_list li span {
	display: block;
	width: 27%;
	text-align: justify;
	}

.address {
	flex-basis: 33%;
	justify-content: space-evenly;
	}

.address_group p{
	width: 100%;
	}

.link {
	flex-basis: 17%;
	justify-content: space-evenly;
	}

.link_list {
	background: url(../images/header-footer/rink_yajirushi.svg) right center / auto 80% no-repeat;
	}

/*---   コピーライトの文字   ---*/

.under {
	color: #fff;
	background: var(--color-1);
	width: 100%;
	height: 10%;
	padding: 1% 0;
	font-size: 0.8vw;
	display: flex;
    justify-content: center;
	align-items: center;
	}





@media (max-width: 1024px){





.wrapper {
	padding-left: 0;
	padding-right: 0;
	}

	
/***** ヘッダーに対するＣＳＳ *****/

header {
	width: 20%;
	}

h1 a {
	font-size: 1.8vw;
	}

/***** お問い合わせフォームに対するＣＳＳ *****/

.information {
	width: 10vw;
	height: 30vw;
	}

.info-pamphlet, .info-contact {
	width: 100%;
	height: 9vw;
	}

.info-pamphlet div,
.info-contact div {
	width: 60%;
	height: 60%;
	}

.info-pamphlet div a,
.info-contact div a {
	padding-top: 6.5vw;
	}

.information p {
	font-size: 1.5vw;
	}

/***** メニューに対するＣＳＳ *****/

.menu {
	width: 6.5vw;
    height: 6.5vw;
    }

/* --- メニュー本体 --- */

.side-menu {
	height: 100%;
	flex-direction: column;
	flex-wrap: wrap;
	align-items: normal;
    }

.area1 {
	box-sizing: border-box;
	width: 100%;
	height: 45%;
    }

.illustration_menu {
	height: 100%;
	background: url(../images/menu/aiterasu_mobile.webp) center top / 100% auto no-repeat;
    }

.menu-box {
	width: 100%;
	height: 55%;
	}

.area2 {
    height: 75%;
    }

.style-jp {
    font-size: 2.5vw;
    }

.style-en {
    font-size: 1.5vw;
    }

.area3 {
    height: 75%;
    }

.area3 .info {
    height: 40vw;
    }

.info .contact-title {
	font-size: 2.5vw;
	}

.info .contact-comment {
	font-size: 2vw;
	}

.info p a {
	width: 10vw;
	height: 10vw;
	font-size: 2vw;
	display: flex;
	justify-content: center;
	align-items: center;
    }

/* メニュー表示時の位置変更 */

.left-side{
    display: none;
    }

.right-side {
	background: none;
	}



/****************************/
/*****      フッター     *****/
/****************************/



footer {
	height: auto;
	}

.footer_content {
	border-top: solid 2vw var(--color-1);
	width: 100%;
	flex-direction: column;
	align-items: center;
	}

.footer_content div {
	margin: 3% 0;
	}

.footer_content div div {
	height: 30%;
	}

.footer_content div div p {
	font-size: 2.5vw;
	border-bottom: solid 0.5vw var(--color-1);
	}

.footer_content div div ul {
	line-height: 7vw;
	}

.footer_content div div ul li {
	font-size: 2.5vw;
	}

.footer_title {
	order: 2;
	width: 100%;
	padding: 10% 0;
	}

.footer_title img {
	width: 40%;
	}

.footer_title p {
	font-size: 3.5vw;
	}

.address {
	order: 1;
	width: 90%;
	}

.link {
	order: 3;
	width: 90%;
	}

.link_list {
	background: url(../images/header-footer/rink_yajirushi.svg) right center / auto 40% no-repeat;
	}

/*---   コピーライトの文字   ---*/

.under {
	font-size: 2vw;
	padding: 5% 0;
	}
}





@media (max-width: 500px){





.right-side {
	width: 70px;
	}

/***** ヘッダーに対するＣＳＳ *****/

header {
	width: 25%;
	}

h1 a {
	font-size: 2.2vw;
	}

/***** お問い合わせフォームに対するＣＳＳ *****/

.information {
	width: 14vw;
	height: 42vw;
	justify-content: space-between;
	}

.info-pamphlet, .info-contact {
    width: 100%;
    height: 12vw;
   	}

.info-pamphlet div,
.info-contact div {
	width: 70%;
	height: 80%;
	}

.info-pamphlet div a,
.info-contact div a {
	padding-top: 10vw;
	}

.information p {
	font-size: 2.2vw;
	line-height: 2.5vw;
	}

/***** メニューに対するＣＳＳ *****/

.menu {
	width: 10vw;
    height: 10vw;
    }

/* --- メニュー本体 --- */


.style-jp {
    font-size: 3.5vw;
    }

.style-en {
    font-size: 2.5vw;
    }

.area3 .info {
    height: 60vw;
    }

.info .contact-title {
	font-size: 3.5vw;
	}

.info .contact-comment {
	font-size: 2.5vw;
	line-height: 3.5vw;
	}

.info p a {
	width: 15vw;
	height: 20vw;
	font-size: 3vw;
    }



/****************************/
/*****      フッター     *****/
/****************************/



.footer_content div div p {
	font-size: 3vw;
	}

.footer_content div div ul li {
	font-size: 3vw;
	}

.link_list {
	background: url(../images/header-footer/rink_yajirushi.svg) right center / auto 50% no-repeat;
	}

/*---   コピーライトの文字   ---*/

.under {
	font-size: 2.5vw;
	}
}